Subject: Re: bug#57147: bug#57148: 27.2; Problem with kill-new

From: Ihor Radchenko <[email-masked]>
Date: Sat, 13 Aug 2022 17:21:21 +0800

Eli Zaretskii <[email-masked]> writes:

>> But I can reproduce with Emacs 28.1 the problem I have with org-mode
>> (https://list.orgmode.org/87czd8e7wf.fsf@localhost/).
>
> The changes Po Lu mentions were done in Emacs 29, so please try that
> if you can.

I can reproduce using Emacs 29:

GNU Emacs 29.0.50
Development version e2ccd358c9d5 on master branch; build date 2022-07-17.

-- 
Ihor Radchenko,
Org mode contributor,
Learn more about Org mode at https://orgmode.org/.
Support Org development at https://liberapay.com/org-mode,
or support my work at https://liberapay.com/yantar92